<?
echo "<font size='2'>";
if(isset($_GET['sell']) && $_GET['sell']!==NULL && !isset($_GET['ok'])){
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><div class='block'><ul class='block'><li><span class='title'>Вы уверены что хотите купить звезду почета?</span></li><li class='pt'><img alt='' width='16' height='16' src='images/icons/tick.png'> <a href='?zvezda_pocheta&sell=".intval($_GET['sell'])."&ok'><span> Да, подтверждаю</span></a></li><li><img alt='' width='16' height='16' src='images/icons/cross.png'> <a href='?zvezda_pocheta'><span> Нет, отказываюсь</span></a></li></ul></div>";
}
if(isset($_GET['sell']) && $_GET['sell']!==NULL && isset($_GET['ok']))
{
$i=intval($_GET['sell']);
if($i==1)$cena=200000;
if($i==2)$cena=100000;
if($i==3)$cena=100000;
if($i==4)$cena=100000;
if($i==5)$cena=100000;
if($i==6)$cena=100000;
if($i==7)$cena=100000;
if($i==8)$cena=100000;
if($i==9)$cena=100000;
if($i==10)$cena=100000;
if($i==11)$cena=100000;
if($i==12)$cena=100000;
if($i==13)$cena=100000;
if($i==14)$cena=100000;
if($i==15)$cena=100000;
if($i==16)$cena=100000;
if($i==17)$cena=100000;
if($ku[level]<=1){
$err=1;
err_game("Покупать дом можно с 1 уровня.");
}
if(!isset($cena)){
$err=1;
err_game("Произошла ошибка");
}
if($ku['rubies']<$cena)
{$err=1;
$_SESSION['no_rubies']=$cena-$ku['rubies'];
header("Location:?zvezda_pocheta");}
if(!isset($err))
{
mysql_query("UPDATE `kolhoz_user` SET `zvezda`='$i', `rubies` = '".($ku['rubies']-$cena)."' WHERE `id` = '$ku[id]'");
if($i==1){$name=' Золотая медаль ';$cena=200000;}
if($i==2){$name=' Серебряная медаль ';$cena=100000;}
if($i==3){$name=' Бронзовая медаль ';$cena=100000;}
if($i==4){$name=' Благодарная медаль ';$cena=100000;}
if($i==5){$name=' Благодарная медаль ';$cena=100000;}
if($i==6){$name=' Бронзовая медаль ';$cena=100000;}
if($i==7){$name=' Благодарная медаль ';$cena=100000;}
if($i==8){$name=' Благодарная медаль ';$cena=100000;}
if($i==9){$name=' Бронзовая медаль ';$cena=100000;}
if($i==10){$name=' Благодарная медаль ';$cena=100000;}
if($i==11){$name=' Благодарная медаль ';$cena=100000;}
if($i==12){$name=' Бронзовая медаль ';$cena=100000;}
if($i==13){$name=' Благодарная медаль ';$cena=100000;}
if($i==14){$name=' Благодарная медаль ';$cena=100000;}
if($i==15){$name=' Бронзовая медаль ';$cena=100000;}
if($i==16){$name=' Благодарная медаль ';$cena=100000;}
if($i==17){$name=' Благодарная медаль ';$cena=100000;}
$_SESSION['msg']=''.$name.' успешно куплен!';
header("Location:?zvezda_pocheta");
}

}elseif(!isset($_GET['sell'])){
echo "<div class='event'><h1>Звезды почета.</h1></div>
<div class='content'>
<div class='block'>
<div>";
echo "<font size='2'>Звезды и медали можно получить и <b>бесплатно</b> но вы должны выполнять спектор правил:
<li>Быть активным в чате и форуме .<li>Активно учавствовать в акциях и тд.</li><li>
<font color='grey'>При покупке звезды или медали вы сможете ловить бонус! </font>
</li><br></br></font>";
$i=1;
While($i<17){
if($i==1){$name=' Золотая звезда ';$cena=200000;}
if($i==2){$name=' Серебряная звезда ';$cena=100000;}
if($i==3){$name=' Бронзовая звезда ';$cena=100000;}
if($i==4){$name=' Благодарная медаль ';$cena=100000;}
if($i==5){$name=' Благодарная медаль ';$cena=100000;}
if($i==6){$name=' Благодарная медаль ';$cena=100000;}
if($i==7){$name=' Благодарная медаль ';$cena=100000;}
if($i==8){$name=' Благодарная медаль ';$cena=100000;}
if($i==9){$name=' Благодарная медаль ';$cena=100000;}
if($i==10){$name=' Благодарная медаль ';$cena=100000;}
if($i==11){$name=' Благодарная медаль ';$cena=100000;}
if($i==12){$name=' Благодарная медаль ';$cena=100000;}
if($i==13){$name=' Благодарная медаль ';$cena=100000;}
if($i==14){$name=' Благодарная медаль ';$cena=100000;}
if($i==15){$name=' Благодарная медаль ';$cena=100000;}
if($i==16){$name=' Благодарная медаль ';$cena=100000;}
if($i==17){$name=' Благодарная медаль ';$cena=100000;}
echo '<img alt="" src="/images/z/'.$i.'.png"/>';
echo ''.$name.'';
echo '<img alt="" src="/images/z/'.$i.'.png"/>';
echo"<div>".($ku[level]>=1?" <a href='?zvezda_pocheta&sell=".$i."'/>купить</a> за <span><img width='16' height='16' src='/images/icons/ruby.png' alt=''/> ".$cena."":"<span class='minor'> доступно с 1 уровня.</span>")."</div>";
echo'<br/><li class="pt">';


$i++;
}
echo'</div></font>';}
include_once 'inc/foot.php';
?>